List RowsAsk AIget https://api.phacetlabs.com/api/v2/tables/{tableId}/rowsRetrieves the rows that belong to the specified Table using cursor-based pagination.Path ParamstableIdstringrequiredThe unique identifier of the TableQuery ParamssessionIduuidOnly return rows that belong to the provided session identifier.cursorstringCursor for pagination (encoded row ID). Use the nextCursor value from the previous response to fetch the next page.takeinteger1 to 200Defaults to 200Maximum number of rows to return (maximum value: 200).Responses 200Successfully retrieved the Rows 400Returned when the request is invalid. The response body will contain a list of validation errors 401Returned when the request is unauthorized. 404Returned when the requested resource could not be found within your organization 500Returned when an error occurs on the server.Updated 2 months ago